declare_plugin("VFA-106_Hangar",
{

installed 	 = true, 
dirName	  	 = current_mod_path,
version		 = "9SEPT2025",		 
state		 = "installed",
}
)
---------------------------------------------------------------------------------------
mount_vfs_model_path	(current_mod_path.."/Shapes")
mount_vfs_texture_path (current_mod_path.."/Textures")
mount_vfs_texture_path (current_mod_path.."/Textures")

dofile(current_mod_path..'/VFA-106_Hangar.lua')



plugin_done()
